_id: dIvavKE9Zx2pVcO2
_key: '!items!dIvavKE9Zx2pVcO2'
img: systems/pf1/icons/spells/evil-eye-red-1.jpg
name: Sunsight
system:
  abilityType: su
  actions:
    - _id: 3b7u9qda98ejk3nj
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 1st level, you gain <em>low-light vision</em> and cannot be
      <em>dazzled</em>. If you already have <em>low-light vision</em>, you
      instead gain a +4 bonus on saving throws against <em>blindness</em>
      effects.</p>
  subType: classFeat
type: feat

